<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWaV3zFKYwFiXx8ZgbXZu2rV8lsf_C_1eBFEDUkdaKGb7KyZ4mPqG2x9ezlPgoGkEf_H-hD64_XlKsoOHovcmr2KyjzawK075kdygpAYkQC3y3PC37wGfO5P-9oDyvTWYsrTUgdH6ee89gOr3LS49mkCLPbzX0xKC_M1GlkPtA8Bc9MdfvnD_lgN8ByqBaSUpC0JwAgtbXZCPPsbN9xunXroZ8uNT5tZrpAOGt0iH3VwBoTAa3me2pF1OOT2jcUKuyJ7bz24Zg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757720799657" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">67c993e8-6a4d-dd5c-bd7a-9aef725a26cd</string>
</map>
